@charset "UTF-8";

body {
	background-image: url(images/BACKground_top.jpg);
	margin-top: 0px;
	background-repeat: repeat-x;
	background-color: #b8c9d9;
	margin-bottom: 0px;
	font-family: Verdana, Tahoma, sans-serif;
	display: block;
}

body {
	background: #728eaa;
	background: -moz-linear-gradient(top, #25303C 0%, #728EAA 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#25303C), color-stop(70%,#728EAA)); /* webkit */
	font-family: sans-serif;
	display: block;
}

a img { border: none; }


#wrapper {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	background-color: #FFF;
	text-align: center;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	-webkit-box-shadow: 0 5px 100px 1px #000;
	-moz-box-shadow: 0px 5px 100px 1px #000;
	-o-box-shadow: 0px 5px 100px 1px #000;
	-ms-box-shadow: 0px 5px 100px 1px #000;
	box-shadow: 0 5px 100px 1px #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	height: 100%;
	z-index: 1000;
	padding: 0px;
	/* [disabled]border-radius: 5px; */
}
#body_container {
	height: 100%;
	width: 960px;
	margin-bottom: 20px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
}
#logo {
	height: 111px;
	text-align: left;
	padding-left: 10px;
}

#leftnav
{
	list-style-type: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	text-transform: none;
	text-align: right;
	float: left;
	width: 210px;
	margin: 0;
	padding: 0;
	height: 100%;
	clear: both;
	display: block;
	visibility: visible;
	/* [disabled]border-radius: 5px; */
}
a.leftnav:link {
	display: block;
	color: #3673a9;
	background-color: #FFFFFF;
	text-decoration: none;
	text-transform: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	width: 210px;
	padding-right: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	float: left;
}
a.leftnav:visited {
	display: block;
	color: #333333;
	text-decoration: none;
	width: 210px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	float: left;
	background-color: #FFFFFF;
}
a.leftnav:hover
{
	color: #000;
	float: left;
	width: 210px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	text-decoration: none;
	background-image: url(images/button_bckgrnd.jpg);
	background-repeat: repeat-y;
	text-shadow: 1px 1px 5px #FFF;
}
a.leftnav:active
{
	background-color: #3673a9;
	color: #FFFFFF;
	width: 210px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	float: left;
}
.left_Align {
	font-size: 20px;
	color: #FFF;
	text-align: center;
	display: block;
	width: 210px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-radius: 0px 10px 10px 0px;
	padding-right: 0px;
	background-image: url(images/whatWeDo_backgrnd.jpg);
	background-repeat: repeat-y;
	background-color: #3ca2d3;
	text-shadow: 1px 1px 1px #000;
}

#left_column_main_220 {
	width: 220px;
	float: left;
	height: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 10px;
	margin-bottom: 10px;
	/* [disabled]-webkit-box-shadow: 0 3px 15px 1px #000; */
	/* [disabled]-moz-box-shadow: 0px 3px 15px 1px #000; */
	-o-box-shadow: 0px 3px 15px 1px #000;
	-ms-box-shadow: 0px 3px 15px 1px #000;
	/* [disabled]box-shadow: 0 3px 15px 1px #000; */
	/* [disabled]border-radius: 5px; */
}
#header {
	height: 111px;
	width: 960px;
	background-image: url(images/headerBackground.jpg);
	background-repeat: repeat-x;
	/* [disabled]border-radius: 5; */
}
#top_menu {
	background-color: #FFF;
	height: 45px;
}
#banner_Image {
	background-image: url(images/image_home.jpg);
	height: 366px;
	width: 960px;
	background-repeat: no-repeat;
	margin-bottom: 15px;
}
#banner_Image_who {
	background-image: url(images/image_whoWeAre.jpg);
	height: 366px;
	width: 960px;
	background-repeat: no-repeat;
	margin-bottom: 15px;
}
#banner_Image_gallery {
	background-image: url(images/image_gallery.jpg);
	height: 366px;
	width: 960px;
	background-repeat: no-repeat;
	margin-bottom: 15px;
}
#banner_Image_what {
	background-image: url(images/image_whatWeDo.jpg);
	height: 366px;
	width: 960px;
	background-repeat: no-repeat;
	margin-bottom: 15px;
}
#banner_Image_contact {
	background-image: url(images/image_contact.jpg);
	height: 366px;
	width: 960px;
	background-repeat: no-repeat;
	margin-bottom: 15px;
}
#banner_Image_knowledge {
	background-image: url(images/image_knowledgeBase.jpg);
	height: 366px;
	width: 960px;
	background-repeat: no-repeat;
	margin-bottom: 15px;
}
#banner_Image_relationships {
	background-image: url(images/image_valuedRelationships.jpg);
	height: 366px;
	width: 960px;
	background-repeat: no-repeat;
	margin-bottom: 15px;
}
#banner_Image_Governance {
	background-image: url(images/image_governance.jpg);
	height: 366px;
	width: 960px;
	background-repeat: no-repeat;
	margin-bottom: 15px;
}
#banner_Image_Private {
	background-image: url(images/image_privateSector.jpg);
	height: 366px;
	width: 960px;
	background-repeat: no-repeat;
	margin-bottom: 15px;
}
#banner_Image_Regional {
	background-image: url(images/image_regional.jpg);
	height: 366px;
	width: 960px;
	background-repeat: no-repeat;
	margin-bottom: 15px;
}
#banner_Image_Economic {
	background-image: url(images/image_economic.jpg);
	height: 366px;
	width: 960px;
	background-repeat: no-repeat;
	margin-bottom: 15px;
}
#banner_Image_Capacity {
	background-image: url(images/image_capacity.jpg);
	height: 366px;
	width: 960px;
	background-repeat: no-repeat;
	margin-bottom: 15px;
}
#banner_Image_Environment {
	background-image: url(images/image_environment.jpg);
	height: 366px;
	width: 960px;
	background-repeat: no-repeat;
	margin-bottom: 15px;
}
#banner_Image_Community {
	background-image: url(images/image_community.jpg);
	height: 366px;
	width: 960px;
	background-repeat: no-repeat;
	margin-bottom: 15px;
}
#banner_Image_Contact {
	background-image: url(images/image_whoWeAre.jpg);
	height: 366px;
	width: 960px;
	background-repeat: no-repeat;
	margin-bottom: 15px;
}
##banner_Image_gallery {
	background-image: url(images/image_whoWeAre.jpg);
	height: 366px;
	width: 960px;
	background-repeat: no-repeat;
	margin-bottom: 15px;
}

#bottom {
	position: relative;
	bottom: 0px;
	background-color: #999;
	width: 100%;
	height: 50px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #333;
	right: 0px;
}

#body_content_rightside_container {
	width: 700px;
	margin-right: 10px;
	height: 100%;
	text-align: left;
	float: right;
	overflow: visible;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	visibility: visible;
}
#body_content_rightside_container_homepage {
	height: 100%;
	clear: both;
}
.DBA {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #3ca2d3;
}

#main_text_header {
	padding-bottom: 20px;
	font-size: 190%;
	font-weight: bold;
	color: #3ca2d3;
	font-family: Tahoma, Geneva, sans-serif;
}
#main_text_header2 {
	padding-bottom: 20px;
	font-size: 190%;
	font-weight: bold;
	color: #3673a9;
}

#main_content_para_1 {
	margin-bottom: 20px;
	margin-right: 20px;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
	height: 100%;
	clear: both;
	color: #666666;
	text-align: left;
}

a.main_content_para_1:link {
	color: #666666;
	text-decoration: none;
}
a.main_content_para_1:visited {
	text-decoration: none;
	color: #FF9900;
}
a.main_content_para_1:hover {
	text-decoration: underline;
	color: #000000;
}
a.main_content_para_1:active {
	text-decoration: none;
	color: #333333;
}
#wrapper_background {
	height: 157px;
	width: 100%;
	z-index: -1000;
}


#footer {
	height: 125px;
	color: #333333;
	margin: 0px;
	clear: both;
	border-bottom-width: thick;
	border-bottom-style: none;
	border-top-width: medium;
	border-top-style: none;
	text-align: center;
	padding: 0px;
}
#consultants_footer_container {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	clear: both;
	height: 50px;
	width: 960px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #00CCFF;
	padding-top: 10px;
}
#consultants_footer_left_section {
	float: left;
	width: 210px;
	text-align: right;
	clear: both;
}
#consultants_footer_right_section {
	float: right;
	width: 700px;
	padding-right: 10px;
	text-align: justify;
}
#consultants_footer_nav {
	width: 960px;
	height: 75px;
	background-color: #666;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 0px;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #000;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #999;
	text-shadow: 1px 1px 1px #000;
}
a.consultants_footer_nav:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.consultants_footer_nav:visited {
	text-decoration: none;
	color: #FFF;
}
a.consultants_footer_nav:hover {
	text-decoration: underline;
	color: #CCCCCC;
}
a.consultants_footer_nav:active {
	text-decoration: none;
	color: #CCCCCC;
}
.right_align {
	text-align: left;
	font-weight: bold;
	padding-right: 0px;
	color: #333;
}
#form_wrapper {
	color: #333;
}
.consultants_footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
}
#itractiv_logo_container {
	height: 60px;
	width: 70px;
	float: right;
	padding-right: 5px;
	padding-bottom: 0px;
}
#itractiv_logo {
	height: 60px;
	width: 70px;
}
#itractiv_logo_link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
	display: block;
	text-align: center;
}

